
D4Science Infrastructure - Task #13228

Geoserver: increase RAM memory

Jan 28, 2019 05:35 PM - Roberto Cirillo

Status: Closed Start date: Jan 28, 2019

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

OutOfMemory found on geoserver.d4science.org.

This is not the first time. We should increase the RAM amount. Now we have: 4 vcpu, 5 GB RAM.

Maybe 1 or 3 GB should be added.

Related issues:

Related to D4Science Infrastructure - Incident #12746: geoserver.d4science.or... Closed Oct 22, 2018

History

#1 - Jan 28, 2019 05:35 PM - Roberto Cirillo

- Related to Incident #12746: geoserver.d4science.org outOfMemory added

#2 - Jan 28, 2019 07:33 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

added 1.2 GB of RAM and 1 GB to the tomcat java heap.
